.news-showcase--figure-overlay {
  background-color: #007dc3; }
  .news-showcase--figure-overlay > a {
    display: block;
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    transition: opacity .25s; }
    .news-showcase--figure-overlay > a:focus, .news-showcase--figure-overlay > a:hover {
      opacity: .9;
      text-decoration: none; }
  .news-showcase--figure-overlay .news-showcase__figure {
    left: -15%;
    top: -15%;
    position: absolute;
    width: 130%;
    z-index: 0; }
    .news-showcase--figure-overlay .news-showcase__figure img {
      display: block;
      height: auto;
      width: 100%; }
  .news-showcase--figure-overlay .news-showcase__content {
    bottom: 0;
    width: 100%;
    padding: 2em 1em 1em;
    position: absolute;
    z-index: 1; }
  .news-showcase--figure-overlay .news-showcase__title,
  .news-showcase--figure-overlay .news-showcase__subtitle {
    color: #fff;
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .news-showcase--figure-overlay .news-showcase__title {
    font-size: 2em;
    font-weight: 700;
    line-height: .9; }
  .news-showcase--figure-overlay .news-showcase__subtitle {
    font-size: 1.11111em;
    line-height: 1.4;
    text-transform: uppercase; }
  .news-showcase--figure-overlay.has-image .news-showcase__content {
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8)); }

.node-news-showcase .link--all a {
  float: right;
  margin-top: 13px; }
